@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-Thin.woff2') format('woff2'),
        url('Metropolis-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-LightItalic.woff2') format('woff2'),
        url('Metropolis-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-RegularItalic.woff2') format('woff2'),
        url('Metropolis-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Semi';
    src: url('Metropolis-SemiBold.woff2') format('woff2'),
        url('Metropolis-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Semi';
    src: url('Metropolis-SemiBoldItalic.woff2') format('woff2'),
        url('Metropolis-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-Regular.woff2') format('woff2'),
        url('Metropolis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-Light.woff2') format('woff2'),
        url('Metropolis-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('Metropolis-ExtraBoldItalic.woff2') format('woff2'),
        url('Metropolis-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-Black.woff2') format('woff2'),
        url('Metropolis-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-ThinItalic.woff2') format('woff2'),
        url('Metropolis-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('Metropolis-ExtraLightItalic.woff2') format('woff2'),
        url('Metropolis-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('Metropolis-ExtraLight.woff2') format('woff2'),
        url('Metropolis-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-Bold.woff2') format('woff2'),
        url('Metropolis-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-MediumItalic.woff2') format('woff2'),
        url('Metropolis-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('Metropolis-ExtraBold.woff2') format('woff2'),
        url('Metropolis-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-Medium.woff2') format('woff2'),
        url('Metropolis-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-BoldItalic.woff2') format('woff2'),
        url('Metropolis-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-BlackItalic.woff2') format('woff2'),
        url('Metropolis-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

